class CreateItemGroups < ActiveRecord::Migration
  def change
    create_table :item_groups do |t|
      t.string :name
      t.text :description
      t.boolean :visible

      t.timestamps null: false
    end
  end

  create_join_table :item, :item_groups
end
